<style>
#wallpaper{
    display: block;
}

</style>

<title>Celebrities</title>



<div class="row kk_cp" >
    <!--PARENT CONTAINER -->
    <!--CATEGORY CONTAINER -->
    <div class="row just_in_container">
<div style="position:relative;">
        <div class="fixed-140 left_side_panel">
                <div class="panel panel-default">
                        <ul class="list-group">
                            <!-- ngRepeat: subcat in submenu --><li class="list-group-item ng-scope">
                                <a  href="javascript:void(0);" class="ng-binding text-bold">Trending Celebrities</a>
                            </li><!-- end ngRepeat: subcat in submenu -->
                        </ul>
                    </div>
        </div>
<div class="responsive-remaining profile_block no-padding celeb_landing" style="padding-right: 16px;" >
    <div class="col-md-3 no-padding celebcard" ng-repeat="item in list.trending">
              <a class="article_link" href="{{localeURL}}/celebrity/{{item.name|slug}}"><div class="other_profile" style="background-image:url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)"  lazy-img='{{item.thumbnail}}' />
                <h4>{{item.name}}</h4></a>
        <div ng-click="setFollow($index,'trending')" class="followunit">
          <div ng-if="!item.follow">follow <i class="fa fa-check-circle" aria-hidden="true"></i></div>
          <div ng-if="item.follow">unfollow <i class="fa fa-close" aria-hidden="true"></i></div>
        </div>
	</div>
     </div>
	<div class="fixed-300">
            <div class="absolute-full-height" ng-init="_random()">
                <google-ads id="HP_300x250_Right_ATF-{{_r}}" type="HP_300x250_Right_ATF"></google-ads>
                    </div>
    </div>

<div>
</div>
<div class="profile_block celeb_landing billboardScroll" style="position: relative;" >
    <div class="fixed-140">
            <div class="absolute-full-height">
					<div class="fixed_panel celeb_panel_fixed sticky">
                         <input type="text" class="form-control ng-valid ng-empty ng-touched" ng-change="fetchCelebs(keyword,true)" ng-model="keyword" placeholder="Search" size="50">
                    <div class="alphabets" ng-repeat='alpha in alphabets.list' ng-class="{'active':alphabets.activeIndex==$index}" ng-click='fetchCelebs(alpha)'><a>{{alpha}}</a></div>
                </div>
        </div>
         <script>
                $(".celeb_panel_fixed").niceScroll();
            </script>
    </div>
    <div class="responsive-remaining no-padding">
	    <div class="col-md-3 col-lg-3 no-padding celebcard" ng-repeat="item in list.celebs" ng-if="list.celebs">
             <a class="article_link" href="{{localeURL}}/celebrity/{{item.name|slug}}"><div class="other_profile" style="background-image:url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)"  lazy-img='{{item.thumbnail}}' />
                <h4>{{item.name}}</h4></a>

                <div ng-click="setFollow($index,'celebs')" class="followunit">
                  <div ng-if="!item.follow">follow <i class="fa fa-check-circle" aria-hidden="true"></i></div>
                  <div ng-if="item.follow">unfollow <i class="fa fa-close" aria-hidden="true"></i></div>
                </div>
	</div>
    </div>
    <div class="fixed-300">
    <div class="absolute-full-height">
        <google-ads id="HP_300x250_Right_MID-{{_r}}" type="HP_300x250_Right_MID"></google-ads>

    </div>
    </div>

    </div>
 </div>


</div>
</div>
